/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Method/Signatures.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Method/Signatures/Meta/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Method/Signatures/Types.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Method::Signatures.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Method::Signatures::Meta::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Method::Signatures::Types.3
